XmCreateSeparatorGadget(3Xm)

NAME
XmCreateSeparatorGadget — the SeparatorGadget creation function.

SYNOPSIS
#include <Xm/SeparatoG.h>

Widget XmCreateSeparatorGadget (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateSeparatorGadget creates an instance of a SeparatorGadget widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of SeparatorGadget and its associated resources, see XmSeparatorGadget(3Xm).

RETURN VALUE
Returns the SeparatorGadget widget ID.

RELATED INFORMATION
XmSeparatorGadget(3Xm).